BEGIN ~DSJENNA~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN TalkToJen
 SAY ~I'm trying to drink and be merry. Go away.~
   IF ~~ THEN EXIT
END

IF ~IF ~NumTimesTalkedToGT(0)
Global("MorJenTalkToAgain","GLOBAL",1)
~ THEN BEGIN ReturnAgainJ
 SAY ~Yes? Oh, its you again. I'm afraid I don't have anything to say to you at the moment. Now if you excuse me, I have to get back to sharpening my daggers.~
   IF ~~ THEN EXIT
END

BEGIN ~DSMORIK~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN TalkToMor
 SAY ~Bah, go away.~
   IF ~~ THEN EXIT
END

IF ~IF ~NumTimesTalkedToGT(0)
Global("MorJenTalkToAgain","GLOBAL",1)
~ THEN BEGIN ReturnAgainM
 SAY ~You again. I'm afraid I don't have anything to say to you at the moment. Now if you excuse me, I have to get back to my drink.~
   IF ~~ THEN EXIT
END

CHAIN
IF ~IF ~NumTimesTalkedToGT(0)
Global("MorJenTalkToAgain","GLOBAL",0)
~ THEN DSMORIK BotheredAgain
~Look, my dear, these adventurers are speaking to us again.~ DO ~SetGlobal("MorJenTalkToAgain","GLOBAL",1)~
== DSJENNA ~Well, they are determined to speak to us. Perhaps they could help us out.~
== DSMORIK ~Help us? I don't know...~
== DSJENNA ~I think they could, Morik. Just look at them. Armed to the teeth and they are packing some serious looking arms to boot.~
== DSMORIK ~That they are, that they are.~
== DSJENNA ~So should I ask them if they would like to help us out?~
== DSMORIK ~No, Jenna. I'm afraid that *we* are not ready.~
== DSJENNA ~We're not? Oh, I understand now. We are not ready. The powers that be haven't made us ready yet.~
== DSMORIK ~I know, its a shame really. I was so hoping to be able to leave this dreary inn and do some adventuring.~
== DSJENNA ~Perhaps we may be able to join them at another time?~
== DSMORIK ~Anything is possible. Now if you excuse us, <CHARNAME>, we have to go back to being bored again.~
EXIT



